{% extends "src/common/_layout.njk" %}

{%- set page_hide_breadcrumb = true -%}
{% set title = "Создать новый поисковой запрос" %}
{% set page_id = "5.1" %}


{% block heading %}
    <div class="content-header">
        <h1 class="content-header__title">{{ title }}</h1>
    </div>

{% endblock %}

{% block main %}

    <div class="card mb-0">
        <div class="card-body">
            <div class="row mb-2">
                <div class="col-12">
                    <label class="form-label font-weight-bold">Имя нового запроса (уникальное)<span class="color-red">*</span></label>
                </div>
                <div class="col-lg-8 col-xl-9">
                    <div class="form-group">
                        <div class="select-green">
                            <select name="nn1" class="select2" data-tags="true" multiple>
                                <option value="Проект Росатом блок 1" selected>Проект Росатом блок 1</option>
                            </select>
                        </div>
                    </div><!-- .form-group -->
                </div>
                <div class="col-lg-4 col-xl-3">
                    <div class="form-group">
                        <a href="#" class="btn btn-sm  btn-secondary"><i class="bx bx-help-circle"></i><span class="align-middle ml-25">Справка по языку запроса ElasticSearch</span></a>
                    </div><!-- .form-group -->
                </div>
                <div class="col-lg-8 col-xl-9">
                    <h5 class="mb-0">Поиск по полнотекстовому запросу</h5>
                    <p class="text-italic font-size-12">
                        Добавьте в поле запроса ключевые слова и словосочетания, которые должны быть в статьях для индексации по этому запросу.
                        Если поле осталось пустым, то поисковый запрос ищет любые статьи в которых уже есть присвоенные ранее статьям и указанные ниже метки, теги и категории
                    </p>
                    <div class="search-info">
                        <div class="border-block d-flex">
                            <i class="bx bx-search mr-50"></i>
                            <p class="m-0">("ОАО Атомэнергопроект"~0) | ("Атомэнергопроект Бушер"~20) | ("Атомэнергопроект Иран"~20) | ("Атомэнергопроект Куданкулам"~20) | ("Атомэнергопроект Индия"~20) | ("Атомэнергопроект Белене"~20) | ("Атомэнергопроект Болгария"~20) | ("Атомэнергопроект Аккую"~20) | ("Атомэнергопроект Нововоронежская"~20) | ("Атомэнергопроект НВАЭС"~20) | ("Атомэнергопроект Москва"~7) | ("Атомэнергопроект московский"~7) | ("Атомэнергопроект столичный"~7) | ("Атомэнергопроект НВ АЭС"~20) | ("Атомэнергопроект НВО АЭС"~20)</p>
                        </div>
                        <div class="font-size-small">Зарезервированными символами являются: + - = &amp;&amp; || &gt; &lt; ! ( ) { } [ ] ^ " ~ * ? : \ /</div>
                    </div>
                </div>
                <div class="col-lg-4 col-xl-3">
                    <a href="#" class="btn btn-primary shadow btn-flex align-items-center justify-content-center h-100">Проверить перед сохранением</a>
                </div>
            </div><!-- row -->

            <div class="row">
                <div class="col-lg-6">
                    <label class="form-label">Ограничить выборку статей по <strong>загрузке в базу</strong></label>
                    <fieldset class="form-group position-relative has-icon-left">
                        <input type="text" class="form-control daterange" placeholder="Select Date">
                        <div class="form-control-position">
                            <i class="bx bx-calendar-check"></i>
                        </div>
                    </fieldset>
                </div>
                <div class="col-lg-6">
                    <label class="form-label">Ограничить выборку статьей по <strong>периоду выхода в СМИ</strong></label>
                    <fieldset class="form-group position-relative has-icon-left">
                        <input type="text" class="form-control daterange" placeholder="Select Date">
                        <div class="form-control-position">
                            <i class="bx bx-calendar-check"></i>
                        </div>
                    </fieldset>
                </div>
                <div class="col">
                    <div class="form-group d-flex justify-content flex-wrap">
                        <div class="mr-1 mb-1">
                            <label class="pretty-radio">
                                <input class="pretty-radio__input" type="radio" name="ch2" value="1">
                                <span class="pretty-radio__label text-uppercase">Во всей статье</span>
                            </label>
                        </div>
                        <div class="mr-1 mb-1">
                            <label class="pretty-radio">
                                <input class="pretty-radio__input" type="radio" name="ch2" value="1" checked >
                                <span class="pretty-radio__label text-uppercase">Только в заголовке</span>
                            </label>
                        </div>
                        <div class="mr-1 mb-1">
                            <label class="pretty-radio">
                                <input class="pretty-radio__input" type="radio" name="ch2" value="1">
                                <span class="pretty-radio__label text-uppercase">Только в основном тексте</span>
                            </label>
                        </div>
                    </div>
                </div>
            </div><!-- .row -->

            <div class="form-group collapsible">
                <div class="form-label d-flex">
                    <button class="btn-collapse" data-toggle="collapse" data-target="#collapse1">
                        <span>Искать только статьи, которые содержат указанные ниже <strong>“метки при загрузке файлов”</strong> </span>
                        <i class="bx bx-caret-down"></i>
                    </button>
                </div>
                <div class="collapse show" id="collapse1">
                    <div class="row">
                        <div class="col-md-6 col-lg-7 col-xl-7 mb-1">
                            <select name="s1" class="select2" multiple>
                                <option value="БМК ТОРПЕДА" selected>БМК ТОРПЕДА</option>
                                <option value="Мир" selected>Мир</option>
                                <option value="Проект 1">Проект 1</option>
                                <option value="Проект 2">Проект 2</option>
                            </select>
                        </div>
                        <div class="col-md-6 col-lg-5 col-xl-5 mb-1 d-flex align-items-center">
                            <label class="pretty-radio mr-1">
                                <input class="pretty-radio__input" type="radio" name="f1" value="1" >
                                <span class="pretty-radio__label text-uppercase">и</span>
                            </label>
                            <label class="pretty-radio mr-1">
                                <input class="pretty-radio__input" type="radio" name="f1" value="1" checked>
                                <span class="pretty-radio__label text-uppercase">или</span>
                            </label>
                            <label class="pretty-radio">
                                <input class="pretty-radio__input" type="radio" name="f1" value="1">
                                <span class="pretty-radio__label text-uppercase">исключить</span>
                            </label>
                        </div>
                    </div>

                </div>
            </div><!-- .form-group -->
            <div class="form-group collapsible">
                <div class="form-label d-flex">
                    <button class="btn-collapse" data-toggle="collapse" data-target="#collapse2">
                        <span>Искать только статьи, которые содержат указанные ниже <strong>“теги при загрузке файлов”</strong> </span>
                        <i class="bx bx-caret-down"></i>
                    </button>
                </div>
                <div class="collapse show" id="collapse2">
                    <div class="row">
                        <div class="col-md-6 col-lg-7 col-xl-7 mb-1">
                            <select name="s1" class="select2" multiple>
                                <option value="Проект 1" selected>Проект 1</option>
                                <option value="Проект 2" selected>Проект 2</option>
                                <option value="Проект 3" >Проект 3</option>
                                <option value="Проект 4">Проект 4</option>
                            </select>
                        </div>
                        <div class="col-md-6 col-lg-5 col-xl-5 mb-1 d-flex align-items-center">
                            <label class="pretty-radio mr-1">
                                <input class="pretty-radio__input" type="radio" name="f2" value="1" >
                                <span class="pretty-radio__label text-uppercase">и</span>
                            </label>
                            <label class="pretty-radio mr-1">
                                <input class="pretty-radio__input" type="radio" name="f2" value="1" checked>
                                <span class="pretty-radio__label text-uppercase">или</span>
                            </label>
                            <label class="pretty-radio">
                                <input class="pretty-radio__input" type="radio" name="f2" value="1">
                                <span class="pretty-radio__label text-uppercase">исключить</span>
                            </label>
                        </div>
                    </div>

                </div>
            </div><!-- .form-group -->
            <div class="form-group collapsible">
                <div class="form-label d-flex">
                    <button class="btn-collapse" data-toggle="collapse" data-target="#collapse3">
                        <span>Искать только статьи, которые написаны указанными ниже  <strong>авторами</strong> </span>
                        <i class="bx bx-caret-down"></i>
                    </button>
                </div>
                <div class="collapse show" id="collapse3">
                    <div class="row">
                        <div class="col-md-6 col-lg-7 col-xl-7 mb-1">
                            <select name="s1" class="select2" multiple>
                                <option value="Юхно" selected>Юхно</option>
                                <option value="Иванов" selected>Иванов</option>
                                <option value="Петров">Петров</option>
                                <option value="Смирнов">Смирнов</option>
                            </select>
                        </div>
                        <div class="col-md-6 col-lg-5 col-xl-5 mb-1 d-flex align-items-center">
                            <label class="pretty-radio mr-1">
                                <input class="pretty-radio__input" type="radio" name="f3" value="1" >
                                <span class="pretty-radio__label text-uppercase">и</span>
                            </label>
                            <label class="pretty-radio mr-1">
                                <input class="pretty-radio__input" type="radio" name="f3" value="1" checked>
                                <span class="pretty-radio__label text-uppercase">или</span>
                            </label>
                            <label class="pretty-radio">
                                <input class="pretty-radio__input" type="radio" name="f3" value="1">
                                <span class="pretty-radio__label text-uppercase">исключить</span>
                            </label>
                        </div>
                    </div>

                </div>
            </div><!-- .form-group -->
            <div class="form-group collapsible">
                <div class="form-label d-flex">
                    <button class="btn-collapse" data-toggle="collapse" data-target="#collapse4">
                        <span>Искать только статьи, которые вышли в указанных ниже <strong>источниках</strong> </span>
                        <i class="bx bx-caret-down"></i>
                    </button>
                </div>
                <div class="collapse show" id="collapse4">
                    <div class="row">
                        <div class="col-md-6 col-lg-7 col-xl-7 mb-1">
                            <select name="s1" class="select2" multiple>
                                <option value="av.ru" selected>av.ru</option>
                                <option value="vc.ru" selected>vc.ru</option>
                                <option value="Ведомости (газета)" selected>Ведомости (газета)</option>
                                <option value="Проект 1">Проект 1</option>
                                <option value="Проект 2">Проект 2</option>
                            </select>
                        </div>
                        <div class="col-md-6 col-lg-5 col-xl-5 mb-1 d-flex align-items-center">
                            <label class="pretty-radio mr-1">
                                <input class="pretty-radio__input" type="radio" name="f4" value="1" checked>
                                <span class="pretty-radio__label text-uppercase">или</span>
                            </label>
                            <label class="pretty-radio">
                                <input class="pretty-radio__input" type="radio" name="f4" value="1">
                                <span class="pretty-radio__label text-uppercase">исключить</span>
                            </label>
                        </div>
                    </div>

                </div>
            </div><!-- .form-group -->
            <div class="form-group collapsible">
                <div class="form-label">
                    <span>Искать только статьи, которые <strong>вышли</strong> в источниках издающихся в указанных ниже населенных пунктах <strong>населенных пунктах</strong> (<a href="#" class="aside-open" data-aside="modal_2_0_1">древовидное меню</a>)</span>
                    <button class="btn-collapse">
                        <i class="bx bx-caret-down" data-toggle="collapse" data-target="#collapse5"></i>
                    </button>
                </div>
                <div class="collapse show" id="collapse5">
                    <div class="row">
                        <div class="col-md-6 col-lg-7 col-xl-7 mb-1">
                            <select name="s1" class="select2" multiple>
                                <option value="Юхнов" selected>Юхнов</option>
                                <option value="Москва" selected>Москва</option>
                                <option value="Тверь">Тверь</option>
                                <option value="Орел">Орел</option>
                                <option value="Тула">Тула</option>
                            </select>
                        </div>
                        <div class="col-md-6 col-lg-5 col-xl-5 mb-1 d-flex align-items-center">
                            <label class="pretty-radio mr-1">
                                <input class="pretty-radio__input" type="radio" name="f5" value="1" checked>
                                <span class="pretty-radio__label text-uppercase">или</span>
                            </label>
                            <label class="pretty-radio">
                                <input class="pretty-radio__input" type="radio" name="f5" value="1">
                                <span class="pretty-radio__label text-uppercase">исключить</span>
                            </label>
                        </div>
                    </div>

                </div>
            </div><!-- .form-group -->
            <div class="form-group collapsible">
                <div class="form-label">
                    <span>Искать только статьи, которые вышли только в определенных <strong>типах СМИ</strong> (категориям источников) - включаются все дочерние категории (<a href="#" class="aside-open" data-aside="modal_2_0_1">древовидное меню</a>)</span>
                    <button class="btn-collapse">
                        <i class="bx bx-caret-down" data-toggle="collapse" data-target="#collapse61"></i>
                    </button>
                </div>
                <div class="collapse show" id="collapse61">
                    <div class="row">
                        <div class="col-md-6 col-lg-7 col-xl-7 mb-1">
                            <select name="s1" class="select2" multiple>
                                <option value="Сайты.Новостные" selected>Сайты.Новостные</option>
                                <option value="Региональная пресса" selected>Региональная пресса</option>
                                <option value="Ведомости (газета)">Ведомости (газета)</option>
                                <option value="ИП.Тематический портал, недвижимость" selected>ИП.Тематический портал, недвижимость</option>
                                <option value="Проект 2">Проект 2</option>
                            </select>
                        </div>
                        <div class="col-md-6 col-lg-5 col-xl-5 mb-1 d-flex align-items-center">
                            <label class="pretty-radio mr-1">
                                <input class="pretty-radio__input" type="radio" name="f6" value="1" checked>
                                <span class="pretty-radio__label text-uppercase">или</span>
                            </label>
                            <label class="pretty-radio">
                                <input class="pretty-radio__input" type="radio" name="f6" value="1">
                                <span class="pretty-radio__label text-uppercase">исключить</span>
                            </label>
                        </div>
                    </div>

                </div>
            </div><!-- .form-group -->
            <div class="form-group collapsible">
                <div class="form-label">
                        <span>Направить в рубрику  только статьи, которые вышли только в определенных <strong>пулах СМИ</strong> (категориям источников) - включаются все дочерние категории (<a href="#" class="aside-open" data-aside="modal_2_0_1">древовидное меню</a>)</span>
                    <button class="btn-collapse">
                        <i class="bx bx-caret-down" data-toggle="collapse" data-target="#collapse6"></i>
                    </button>
                </div>
                <div class="collapse show" id="collapse6">
                    <div class="row">
                        <div class="col-md-6 col-lg-7 col-xl-7 mb-1">
                            <select name="s1" class="select2" multiple>
                                <option value="Сайты.Новостные" selected>Сайты.Новостные</option>
                                <option value="Региональная пресса" selected>Региональная пресса</option>
                                <option value="Ведомости (газета)">Ведомости (газета)</option>
                                <option value="ИП.Тематический портал, недвижимость" selected>ИП.Тематический портал, недвижимость</option>
                                <option value="Проект 2">Проект 2</option>
                            </select>
                        </div>
                        <div class="col-md-6 col-lg-5 col-xl-5 mb-1 d-flex align-items-center">
                            <label class="pretty-radio mr-1">
                                <input class="pretty-radio__input" type="radio" name="f6" value="1" checked>
                                <span class="pretty-radio__label text-uppercase">или</span>
                            </label>
                            <label class="pretty-radio">
                                <input class="pretty-radio__input" type="radio" name="f6" value="1">
                                <span class="pretty-radio__label text-uppercase">исключить</span>
                            </label>
                        </div>
                    </div>

                </div>
            </div><!-- .form-group -->
            <div class="form-group collapsible">
                <div class="form-label d-flex">
                    <button class="btn-collapse" data-toggle="collapse" data-target="#collapse8">
                        <span>Искать только статьи, которые вышли только в источниках определенного <strong>веса/рейтинга</strong></span>
                        <i class="bx bx-caret-down"></i>
                    </button>
                </div>
                <div class="collapse show" id="collapse8">
                    <div class="row">
                        <div class="col-md-6 col-lg-7 col-xl-7 mb-1">
                            <select name="s1" class="select2" multiple>
                                <option value="Рейтинг 1" selected>Рейтинг 1</option>
                                <option value="Рейтинг 2" >Рейтинг 2</option>
                                <option value="Рейтинг 3" selected>Рейтинг 3</option>
                                <option value="Рейтинг 4">Рейтинг 4</option>
                                <option value="Рейтинг 8" selected>Рейтинг 8</option>
                            </select>
                        </div>
                        <div class="col-md-6 col-lg-5 col-xl-5 mb-1 d-flex align-items-center">
                            <label class="pretty-radio mr-1">
                                <input class="pretty-radio__input" type="radio" name="f8" value="1" checked>
                                <span class="pretty-radio__label text-uppercase">или</span>
                            </label>
                            <label class="pretty-radio">
                                <input class="pretty-radio__input" type="radio" name="f8" value="1">
                                <span class="pretty-radio__label text-uppercase">исключить</span>
                            </label>
                        </div>
                    </div>

                </div>
            </div><!-- .form-group -->

            <div class="btn-group-toggle mb-1" data-toggle="buttons">
                <label class="btn btn-gray active">
                    <input type="radio" name="options" id="radio1" checked> С учетом тональности
                </label>
                <label class="btn btn-gray m-1">
                    <input type="radio" name="options" id="radio2" > Без учета тональности
                </label>
            </div>

            <div class="border-block mb-2">
                <p class="m-0">Поиск по тональности  -  у каждой категории в рамках отдельной публикации может быть присвоена либо не присвоена определенная тональность.</p>
                <p class="m-0">Например: в статье “РОСАТОМ перевыполнил план”, “РОСАТОМ” - организация позитивно оценена, персона - политик “Иванов” из партии “Иванова” оценен негативно, “Южный берег Крыма” - оценен нейтрально. Все 3 сущности уже проиндексированы по тональности, остальные же сущности в статье по тональности не проиндексированы.</p>
                <p class="m-0">Поэтому поиск с учетом тональности будет проводиться только по тем сущностям, которым тональность уже присвоена. Если сущности тональность еще не присвоена, то поиск по тональности ее “не увидит”. Тональность присваивается каждой сущности только в рамках отдельной статьи.</p>
            </div>

            <div class="form-group mb-0 collapsible">
                <div class="form-label">
                        <span>Искать только статьи в тексте которых упоминаются указанные ниже <strong>географические понятия</strong> - включаются все дочерние категории (<a href="#" class="aside-open" data-aside="modal_2_0_1">древовидное меню</a>)</span>
                    <button class="btn-collapse">
                        <i class="bx bx-caret-down" data-toggle="collapse" data-target="#coll1"></i>
                    </button>
                </div>
                <div class="collapse show" id="coll1">
                    <div class="row">
                        <div class="col-md-6 col-lg-7 col-xl-7 mb-1">
                            <select name="s1" class="select2" multiple>
                                <option value="Юхнов" selected>Юхнов</option>
                                <option value="Москва" selected>Москва</option>
                                <option value="Южный берега Крыма" selected>Южный берега Крыма</option>
                                <option value="Тверь">Тверь</option>
                                <option value="Орел">Орел</option>
                                <option value="Тула">Тула</option>
                            </select>
                        </div>
                        <div class="col-md-6 col-lg-5 col-xl-5 mb-1 d-flex align-items-center">
                            <label class="pretty-radio mr-1">
                                <input class="pretty-radio__input" type="radio" name="af1" value="1" checked>
                                <span class="pretty-radio__label text-uppercase">и</span>
                            </label>
                            <label class="pretty-radio mr-1">
                                <input class="pretty-radio__input" type="radio" name="af1" value="1">
                                <span class="pretty-radio__label text-uppercase">или</span>
                            </label>
                            <label class="pretty-radio">
                                <input class="pretty-radio__input" type="radio" name="af1" value="1">
                                <span class="pretty-radio__label text-uppercase">исключить</span>
                            </label>
                        </div>
                    </div>
                </div>
            </div><!-- .form-group -->
            <div class="form-group mb-0 collapsible">
                <div class="form-label">
                        <span>Искать только статьи в тексте которых упоминаются указанные ниже <strong>организации</strong> (<a href="#" class="aside-open" data-aside="modal_2_0_1">древовидное меню</a>)</span>
                    <button class="btn-collapse">
                        <i class="bx bx-caret-down" data-toggle="collapse" data-target="#coll2"></i>
                    </button>
                </div>
                <div class="collapse show" id="coll2">
                    <div class="row">
                        <div class="col-md-6 col-lg-7 col-xl-7 mb-1">
                            <select name="s1" class="select2" multiple>
                                <option value="МВД">МВД</option>
                                <option value="Смоленская АЭС" selected>Смоленская АЭС</option>
                                <option value="Гос.органы" selected>Гос.органы</option>
                                <option value="ЛДПР" selected>ЛДПР</option>
                            </select>
                        </div>
                        <div class="col-md-6 col-lg-5 col-xl-5 mb-1 d-flex align-items-center">
                            <label class="pretty-radio mr-1">
                                <input class="pretty-radio__input" type="radio" name="af2" value="1" checked>
                                <span class="pretty-radio__label text-uppercase">и</span>
                            </label>
                            <label class="pretty-radio mr-1">
                                <input class="pretty-radio__input" type="radio" name="af2" value="1" >
                                <span class="pretty-radio__label text-uppercase">или</span>
                            </label>
                            <label class="pretty-radio">
                                <input class="pretty-radio__input" type="radio" name="af2" value="1">
                                <span class="pretty-radio__label text-uppercase">исключить</span>
                            </label>
                        </div>
                    </div>
                </div>
            </div><!-- .form-group -->
            <div class="form-group mb-0 collapsible">
                <div class="form-label">
                    <span>Искать только статьи в тексте которых упоминаются указанные ниже <strong>персоны</strong></span>
                    <button class="btn-collapse" data-toggle="collapse" data-target="#coll3">
                        <i class="bx bx-caret-down"></i>
                    </button>
                </div>
                <div class="collapse show" id="coll3">
                    <div class="row">
                        <div class="col-md-6 col-lg-7 col-xl-7 mb-1">
                            <select name="s1" class="select2" multiple>
                                <option value="Павлов">Павлов</option>
                                <option value="Олег" selected>Олег</option>
                                <option value="Максим" >Максим</option>
                                <option value="Иванов" selected>Иванов</option>
                                <option value="Денис">Денис</option>
                            </select>
                        </div>
                        <div class="col-md-6 col-lg-5 col-xl-5 mb-1 d-flex flex-wrap align-items-center">
                            <label class="pretty-radio mr-1">
                                <input class="pretty-radio__input" type="radio" name="af13" value="1" checked>
                                <span class="pretty-radio__label text-uppercase">и</span>
                            </label>
                            <label class="pretty-radio mr-1">
                                <input class="pretty-radio__input" type="radio" name="af13" value="1">
                                <span class="pretty-radio__label text-uppercase">или</span>
                            </label>
                            <label class="pretty-radio">
                                <input class="pretty-radio__input" type="radio" name="af13" value="1">
                                <span class="pretty-radio__label text-uppercase">исключить</span>
                            </label>
                            <label class="pretty-radio mr-1 mt-50">
                                <input class="pretty-radio__input" type="radio" name="af13" value="1">
                                <span class="pretty-radio__label">Все персоны привязанные к выше выбранным организациям (поле останется пустым)</span>
                            </label>
                        </div>
                    </div>
                </div>
            </div><!-- .form-group -->
            <div class="form-group mb-0 collapsible">
                <div class="form-label">
                        <span>Искать только статьи в тексте которых упоминаются указанные ниже <strong>тематики</strong> (<a href="#" class="aside-open" data-aside="modal_2_0_1">древовидное меню</a>)</span>
                    <button class="btn-collapse">
                        <i class="bx bx-caret-down" data-toggle="collapse" data-target="#coll4"></i>
                    </button>
                </div>
                <div class="collapse show" id="coll4">
                    <div class="row">
                        <div class="col-md-6 col-lg-7 col-xl-7 mb-1">
                            <select name="s1" class="select2" multiple>
                                <option value="Обучение и переподготовка персонала" selected>Обучение и переподготовка персонала</option>
                                <option value="Тема 1">Тема 1</option>
                                <option value="Тема 2">Тема 2</option>
                                <option value="Тема 3">Тема 3</option>
                                <option value="Тема 4">Тема 4</option>
                                <option value="Тема 5">Тема 5</option>
                            </select>
                        </div>
                        <div class="col-md-6 col-lg-5 col-xl-5 mb-1 d-flex align-items-center">
                            <label class="pretty-radio mr-1">
                                <input class="pretty-radio__input" type="radio" name="af4" value="1" checked>
                                <span class="pretty-radio__label text-uppercase">и</span>
                            </label>
                            <label class="pretty-radio mr-1">
                                <input class="pretty-radio__input" type="radio" name="af4" value="1">
                                <span class="pretty-radio__label text-uppercase">или</span>
                            </label>
                            <label class="pretty-radio">
                                <input class="pretty-radio__input" type="radio" name="af4" value="1">
                                <span class="pretty-radio__label text-uppercase">исключить</span>
                            </label>
                        </div>
                    </div>
                </div>
            </div><!-- .form-group -->
            <div class="form-group mb-0 collapsible">
                <div class="form-label d-flex">
                    <button class="btn-collapse" data-toggle="collapse" data-target="#coll5">
                        <span>Искать только статьи в тексте которых упоминаются указанные ниже  <strong>Бренды</strong></span>
                        <i class="bx bx-caret-down"></i>
                    </button>
                </div>
                <div class="collapse show" id="coll5">
                    <div class="row">
                        <div class="col-md-6 col-lg-7 col-xl-7 mb-1">
                            <select name="s1" class="select2" multiple>
                                <option value="Xiaomi" selected>Xiaomi</option>
                                <option value="Apple">Apple</option>
                                <option value="Samsung">Samsung</option>
                            </select>
                        </div>
                        <div class="col-md-6 col-lg-5 col-xl-5 mb-1 d-flex align-items-center">
                            <label class="pretty-radio mr-1">
                                <input class="pretty-radio__input" type="radio" name="af5" value="1" checked>
                                <span class="pretty-radio__label text-uppercase">и</span>
                            </label>
                            <label class="pretty-radio mr-1">
                                <input class="pretty-radio__input" type="radio" name="af5" value="1" >
                                <span class="pretty-radio__label text-uppercase">или</span>
                            </label>
                            <label class="pretty-radio">
                                <input class="pretty-radio__input" type="radio" name="af5" value="1">
                                <span class="pretty-radio__label text-uppercase">исключить</span>
                            </label>
                        </div>
                    </div>
                </div>
            </div><!-- .form-group -->
            <div class="form-group mb-0 collapsible">
                <div class="form-label d-flex">
                    <button class="btn-collapse" data-toggle="collapse" data-target="#coll6">
                        <span>Искать только статьи в тексте которых упоминаются указанные ниже <strong>продукты</strong> Бренда</span>
                        <i class="bx bx-caret-down"></i>
                    </button>
                </div>
                <div class="collapse show" id="coll6">
                    <div class="row">
                        <div class="col-md-6 col-lg-7 col-xl-7 mb-1">
                            <select name="s1" class="select2" multiple>
                                <option value="Iphone 11" selected>Iphone 11</option>
                                <option value="Mi band 6">Mi band 6</option>
                                <option value="Galaxy Note 20">Galaxy Note 20</option>
                                <option value="Iphone 9">Iphone 9</option>
                            </select>
                        </div>
                        <div class="col-md-6 col-lg-5 col-xl-5 mb-1 d-flex flex-wrap align-items-center">
                            <label class="pretty-radio mr-1">
                                <input class="pretty-radio__input" type="radio" name="af6" value="1" checked>
                                <span class="pretty-radio__label text-uppercase">и</span>
                            </label>
                            <label class="pretty-radio mr-1">
                                <input class="pretty-radio__input" type="radio" name="af6" value="1" >
                                <span class="pretty-radio__label text-uppercase">или</span>
                            </label>
                            <label class="pretty-radio">
                                <input class="pretty-radio__input" type="radio" name="af6" value="1">
                                <span class="pretty-radio__label text-uppercase">исключить</span>
                            </label>
                            <label class="pretty-radio mr-1 mt-50">
                                <input class="pretty-radio__input" type="radio" name="af6" value="1">
                                <span class="pretty-radio__label">Все продукты выбранного выше бренда (поле останется пустым)</span>
                            </label>
                        </div>
                    </div>
                </div>
            </div><!-- .form-group -->

        </div><!-- .card-body -->
    </div><!-- .card -->
    <div class="font-size-small pt-50">*- система не содержит персональных данных, только публично обнародованные общедоступные рабочие контакты</div>
{% endblock %}

<!-- BEGIN: Page Modal-->
{% block pageModal %}
    <div class="aside aside--md pretty-scroll" id="modal_2_0_1">
        <div class="card mb-0">
            <div class="card-header">ПОИСК ПО ГЕОГРАФИИ ИСТОЧНИКОВ</div>
            <div class="card-body">
                <div id="city-tree"></div>
                <div class="text-right pt-2">
                    <button class="btn btn-primary">Сохранить</button>
                </div>
            </div>
        </div>
    </div>
    <div class="aside-overlay"></div>
{% endblock %}
<!-- END: Modal-->

{% block scripts %}
    <script>
        $('.daterange').daterangepicker({
            timePicker: true,
            timePickerIncrement: 1,
            timePicker24Hour: true,
            timePickerSeconds: false,
            locale: {
                format: 'MM-DD-YYYY h:mm',
                daysOfWeek: ['ВС', 'ПН', 'ВТ', 'СР', 'ЧТ', 'ПТ', 'СБ'],
                monthNames: ['Январь', 'Февраль', 'Март', 'Апрель', 'Май', 'Июнь', 'Июль', 'Август', 'Сентябрь', 'Октябрь', 'Ноябрь', 'Декабрь'],
            }
        });

        let  maincityTree = function (){
            let $blue = '#A5B2CC';

            let cityData = [{
                text: 'Весь мир',
                href: '#parent1',
                tags: ['4'],
                nodes: [{
                    text: 'Россия',
                    href: '#child1',
                    tags: ['2'],
                    nodes: [
                        {
                            text: 'Центральный ФО',
                            href: '#cfo',
                            tags: ['0'],
                            nodes: [
                                {
                                    text: 'Москва',
                                    href: '#',
                                    tags: ['0']
                                },
                                {
                                    text: 'Московская область',
                                    href: '#',
                                    tags: ['0']
                                },
                                {
                                    text: 'Тверская область',
                                    href: '#',
                                    tags: ['0']
                                },
                                {
                                    text: 'Калужская область',
                                    href: '#',
                                    tags: ['0']
                                },
                                {
                                    text: 'Рязанская область',
                                    href: '#',
                                    tags: ['0']
                                },
                                {
                                    text: 'Орловская область',
                                    href: '#',
                                    tags: ['0']
                                },
                                {
                                    text: 'Смоленская область',
                                    href: '#',
                                    tags: ['0']
                                }
                            ]
                        },
                        {
                            text: 'Южный ФО',
                            href: '#ufo',
                            tags: ['0'],
                            nodes: [
                                {
                                    text: 'Краснодарский край',
                                    href: '#',
                                    tags: ['kk']
                                },
                                {
                                    text: 'Ставоропольский край',
                                    href: '#',
                                    tags: ['sk']
                                },
                                {
                                    text: 'Республика Адыгея',
                                    href: '#ad',
                                    tags: ['sk']
                                },
                                {
                                    text: 'Ростовская Область',
                                    href: '#',
                                    tags: ['sk']
                                },
                                {
                                    text: 'Волгоградская область',
                                    href: '#',
                                    tags: ['sk']
                                },
                                {
                                    text: 'Астраханская область',
                                    href: '#',
                                    tags: ['sk']
                                }
                            ]
                        },
                        {
                            text: 'Приволжский ФО',
                            href: '#pfo',
                            tags: ['0']
                        },
                        {
                            text: 'Уральский ФО',
                            href: '#pfo',
                            tags: ['0']
                        },
                        {
                            text: 'Северозападный ФО',
                            href: '#szfo',
                            tags: ['0']
                        },
                        {
                            text: 'Сибирский ФО',
                            href: '#sfo',
                            tags: ['0']
                        },
                        {
                            text: 'Дальневосточный ФО',
                            href: '#dfo',
                            tags: ['0']
                        }]
                },
                    {
                        text: 'Беларусь',
                        href: '#child2',
                        tags: ['0'],
                        nodes: [
                            {
                                text: 'Минск',
                                href: '#minsk',
                                tags: ['0']
                            },
                            {
                                text: 'Витебск',
                                href: '#vitebsk',
                                tags: ['0']
                            },
                            {
                                text: 'Гомель',
                                href: '#gomel',
                                tags: ['0']
                            },
                            {
                                text: 'Брест',
                                href: '#brest',
                                tags: ['0']
                            },
                            {
                                text: 'Бобруйск',
                                href: '#bobr',
                                tags: ['0']
                            }
                        ]
                    }
                ]
            }];

            let cityTree = $('#city-tree').treeview({
                selectedBackColor: [$blue],
                data: cityData,
                showIcon: false,
                showCheckbox: true,
            });
        };
        maincityTree();

    </script>
{% endblock %}
